View Issue Details

IDProjectCategoryView StatusLast Update
0002228Far ManagerMacropublic2013-02-04 13:36
ReporterHedinAssigned Toshmuel 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002228: Пункты меню съезжают вправо, если в Menu.Show использовать автонумерацию пунктов
DescriptionПункты меню съезжают вправо, если в Menu.Show использовать автонумерацию пунктов
Steps To ReproduceВ вызове Menu.Show во Flags установить бит 9 (0x200).
TagsNo tags attached.
Build3146

Activities

Hedin

2012-12-17 16:03

reporter  

example.png (2,460 bytes)
example.png (2,460 bytes)

DAtaMan

2012-12-17 16:18

reporter   bugnote:0009885

Как автор сего "безобразия" заявляю - нумерация выравнивается под 6 цифр, максимум.
Чтобы было красиво. :-)

Hedin

2012-12-17 16:56

reporter   bugnote:0009886

Я понял, что она выравнивается под сколько-то цифр. Но в отсутсвие этих 6ти цифр получается так себе. :)
Нельзя сделать чтобы пустое место слева добавлялось только если действительно есть необходимость?

shmuel

2013-02-03 00:48

developer   bugnote:0010209

3146.

Issue History

Date Modified Username Field Change
2012-12-17 16:03 Hedin New Issue
2012-12-17 16:03 Hedin File Added: example.png
2012-12-17 16:18 DAtaMan Note Added: 0009885
2012-12-17 16:56 Hedin Note Added: 0009886
2013-02-03 00:48 shmuel Note Added: 0010209
2013-02-03 00:48 shmuel Assigned To => shmuel
2013-02-03 00:48 shmuel Status new => feedback
2013-02-04 13:36 shmuel Build => 3146
2013-02-04 13:36 shmuel Status feedback => closed
2013-02-04 13:36 shmuel Resolution open => fixed
2013-02-04 13:36 shmuel Fixed in Version => 3.0